## patroni 3.2.2

=== debian/changelog ===
patroni (3.2.2-2) unstable; urgency=medium

  * debian/tests/acceptance: Set ETCD_UNSUPPORTED_ARCH on s390x.

 -- Christoph Berg <myon@debian.org>  Mon, 05 Feb 2024 11:37:46 +0100

patroni (3.2.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/avoid_overwriting_configuration_during_boostrap.patch: Refreshed.
  * debian/patches/regression_tests_skip_citus_test.patch: Likewise.

 -- Michael Banck <mbanck@debian.org>  Sat, 20 Jan 2024 13:39:47 +0100

patroni (3.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Banck <mbanck@debian.org>  Fri, 01 Dec 2023 11:16:15 +0100

patroni (3.2.0-2) unstable; urgency=medium

  * debian/patches/sphinx_autodoc_fix.patch: New patch, fixes a build failure
    on older Ubuntu releases. Patch from Alexander Kukushkin in upstream issue
    #2934.

 -- Michael Banck <mbanck@debian.org>  Wed, 01 Nov 2023 17:53:59 +0100

patroni (3.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/offline_intersphinx.patch: Refreshed.
  * debian/patches/avoid_overwriting_configuration_during_boostrap.patch:
    Likewise.
  * debian/control (Uploaders): Removed Adrian Vondendriesch.

 -- Michael Banck <mbanck@debian.org>  Wed, 25 Oct 2023 21:39:03 +0200

patroni (3.1.2-2) unstable; urgency=medium

  * Install systemd units using dh_installsystemd only. Thanks to Helmut
    Grohne for the patch! (Closes: #1054184)
  * Drop ancient X-Python3-Version field.
  * Add myself to Uploaders.

 -- Christoph Berg <myon@debian.org>  Tue, 24 Oct 2023 14:26:10 +0200

patroni (3.1.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/avoid_overwriting_configuration_during_boostrap.patch:
    Refreshed.

 -- Michael Banck <mbanck@debian.org>  Tue, 26 Sep 2023 21:22:41 +0200

patroni (3.1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/offline_intersphinx.patch: Refreshed. 
  * debian/control (Build-Depends): Added python3-sphinxcontrib.apidoc.
  * debian/patches/disable_sphinx_github_style.patch: New patch, disables the
    unpackaged "View on Github" sphinx extension.

 -- Michael Banck <mbanck@debian.org>  Fri, 22 Sep 2023 13:44:08 +0200

patroni (3.1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/avoid_overwriting_configuration_during_boostrap.patch:
    Refreshed.

 -- Michael Banck <mbanck@debian.org>  Tue, 22 Aug 2023 10:51:49 +0200
