=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C.UTF-8
export LANG=C.UTF-8
export READTHEDOCS=no

%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_auto_clean:
	-dh_auto_clean
	rm -rf docs/build features/output coverage.xml .coverage*
	rm -rf .cache .eggs dummy junit.xml .pybuild

override_dh_auto_build:
	dh_auto_build
	(cd docs; $(MAKE) html)

override_dh_installinit:
	# init script installed via debian/patroni.install
	dh_installinit -ppatroni --only-scripts

override_dh_installdocs:
	dh_installdocs
	dh_sphinxdoc /usr/share/doc/patroni/html

override_dh_auto_test:
	# nothing to do here, see debian/tests/* instead
