=== debian/tests/control ===
# etc3
Features: test-name=acceptance-etcd3
Depends:
 etcd-server,
 moreutils,
 postgresql,
 python3-behave,
 python3-coverage,
 python3-etcd,
 @,
Test-Command: debian/tests/acceptance etcd3
Restrictions: allow-stderr, flaky

# etcd
Features: test-name=acceptance-etcd-basic
Depends:
 etcd-server,
 moreutils,
 postgresql,
 python3-behave,
 python3-coverage,
 python3-etcd (>= 0.4.3),
 @,
Test-Command: debian/tests/acceptance etcd features/basic_replication.feature
Restrictions: needs-root, allow-stderr

Features: test-name=acceptance-etcd
Depends:
 etcd-server,
 moreutils,
 postgresql,
 python3-behave,
 python3-coverage,
 python3-etcd (>= 0.4.3),
 @,
Test-Command: debian/tests/acceptance etcd
Restrictions: needs-root, allow-stderr, flaky

# consul
Features: test-name=acceptance-consul
Depends:
 consul,
 moreutils,
 postgresql,
 python3-behave,
 python3-consul (>= 0.7.0),
 python3-coverage,
 @,
Test-Command: debian/tests/acceptance consul
Restrictions: allow-stderr, flaky, skip-not-installable

# zookeeper
Features: test-name=acceptance-zookeeper
Depends:
 zookeeperd,
 moreutils,
 postgresql,
 python3-behave,
 python3-coverage,
 python3-kazoo,
 procps,
 @,
Test-Command: debian/tests/acceptance zookeeper "-e dcs_failsafe_mode"
Restrictions: needs-root, allow-stderr, flaky, skip-not-installable

# raft
Features: test-name=acceptance-raft
Depends:
 moreutils,
 postgresql,
 python3-behave,
 python3-coverage,
 python3-pysyncobj,
 @,
Test-Command: debian/tests/acceptance raft
Restrictions: allow-stderr, flaky

# regression tests
Depends:
 python3-boto3,
 python3-consul (>= 0.7.0),
 python3-etcd (>= 0.4.3),
 python3-flake8,
 python3-kazoo,
 python3-kubernetes,
 python3-mock,
 python3-pysyncobj,
 python3-pytest-cov,
 @,
Tests: test
Restrictions: allow-stderr
