## patroni 3.3.1

=== debian/changelog ===
patroni (3.3.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/offline_intersphinx.patch: Refreshed.
  * debian/patches/regression_tests_skip_citus_test.patch: Likewise.
  * debian/patches/disable_sphinx_github_style.patch: Likewise.
  * debian/patches/sphinx_autodoc_fix.patch: Likewise.
  * debian/control (Build-Depends): Removed python3-mock. (Closes: #1073846)
  * debian/tests/control: Removed consul acceptance test.

 -- Michael Banck <mbanck@debian.org>  Tue, 02 Jul 2024 14:54:31 +0200

patroni (3.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/requirements_setuptools.patch: Refreshed.
  * debian/patches/requirements_cdiff.patch: Likewise.
  * debian/patches/avoid_overwriting_configuration_during_boostrap.patch: Likewise.
  * debian/patches/regression_tests_skip_citus_test.patch: Likewise.
  * debian/tests/acceptance: Disable acceptance tests on PostgreSQL 10 and 11
    as they are currently failing, see upstream issue #3052.

 -- Michael Banck <mbanck@debian.org>  Thu, 18 Apr 2024 22:14:40 +0200
