=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
  python3-flake8,
  python3-kazoo,
  python3-mccabe,
- python3-mock,
  python3-kubernetes,
  python3-prettytable (>= 0.7),
  python3-psutil,
