=== debian/tests/control ===
--- 
+++ 
@@ -35,19 +35,6 @@
  @,
 Test-Command: debian/tests/acceptance etcd
 Restrictions: needs-root, allow-stderr, flaky
-
-# consul
-Features: test-name=acceptance-consul
-Depends:
- consul,
- moreutils,
- postgresql,
- python3-behave,
- python3-consul (>= 0.7.0),
- python3-coverage,
- @,
-Test-Command: debian/tests/acceptance consul
-Restrictions: allow-stderr, flaky, skip-not-installable
 
 # zookeeper
 Features: test-name=acceptance-zookeeper
