## patroni 3.3.2

=== debian/changelog ===
patroni (3.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Banck <mbanck@debian.org>  Fri, 30 Aug 2024 17:06:23 +0200
