## patroni 3.3.5

=== debian/changelog ===
patroni (3.3.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/requirements_setuptools.patch: Refreshed.
  * debian/patches/requirements_cdiff.patch: Likewise.
  * debian/patches/py-consul.patch: Removed, no longer needed.

 -- Michael Banck <mbanck@debian.org>  Mon, 13 Jan 2025 15:36:24 +0100

patroni (4.0.4-2) experimental; urgency=medium

  * debian/patches/replslot-cluster-type-attribute.patch: New patch, adds
    "cluster-type" as (optional) attribute for permanent replication slots,
    taken from upstream commit 578dc39.

 -- Michael Banck <mbanck@debian.org>  Tue, 10 Dec 2024 14:07:14 +0100

patroni (4.0.4-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches/requirements_cdiff.patch: Refreshed.
  * debian/patches/requirements_setuptools.patch: Likewise.
  * debian/patches/py-consul.patch: Removed, no longer needed.
  * fix-python-consul2-compatibility.patch: Likewise.

 -- Michael Banck <mbanck@debian.org>  Fri, 22 Nov 2024 20:20:40 +0100

patroni (4.0.3-2) experimental; urgency=medium

  * debian/patches/fix-python-consul2-compatibility.patch: New patch, fixes
    compatibility with python-consul2, taken from upstream pull-request #3215.

 -- Michael Banck <mbanck@debian.org>  Mon, 18 Nov 2024 10:29:34 +0100

patroni (3.3.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/acceptance_tests_system_patroni.patch: Refreshed.
  * debian/patches/offline_intersphinx.patch: Likewise.
  * debian/patches/avoid_overwriting_configuration_during_boostrap.patch:
    Likewise.
  * debian/patches/regression_tests_skip_citus_test.patch: Likewise.
  * debian/patches/python3.6-testsuite-fix.patch: Likewise.
  * debian/patches/py-consul.patch: New patch, adds compatibility with
    py-consul. (Closes: #1083027)

 -- Michael Banck <mbanck@debian.org>  Sun, 17 Nov 2024 17:28:40 +0100

patroni (4.0.3-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches/offline_intersphinx.patch: Refreshed.
  * debian/patches/avoid_overwriting_configuration_during_boostrap.patch:
    Likewise.

 -- Michael Banck <mbanck@debian.org>  Wed, 30 Oct 2024 09:30:50 +0100

patroni (4.0.2-1) experimental; urgency=medium

  * New upstream version 4.0.2.
  * autopkgtest_pycache.patch, sphinx_fix_build.patch: Applied upstream.
  * B-D on python3-pysyncobj.
  * Remove docs/modules/ on clean.

 -- Christoph Berg <myon@debian.org>  Tue, 08 Oct 2024 16:23:53 +0200

patroni (4.0.1-1) experimental; urgency=medium

  * New upstream release.
  * autopkgtest_pycache.patch: New patch, avoids autopkgtest failures when run
    as root, taken from upstream commit 8e1f7848.
  * debian/patches/sphinx_fix_build.patch: New patch, fixes the sphinx
    documentation build on older releases.

 -- Michael Banck <mbanck@debian.org>  Thu, 12 Sep 2024 15:20:44 +0200

patroni (4.0.0-1) experimental; urgency=medium

  * New upstream major release. New features include:
   + Removal of the term 'master' in favour of 'primary' or 'leader'
   + Quorum-based failover
   + Configurable retention of members' replication slots
   + Compatibility with PostgreSQL 17
  * debian/patches/acceptance_tests_system_patroni.patch: Refreshed.
  * debian/patches/avoid_overwriting_configuration_during_boostrap.patch:
    Likewise.
  * debian/patches/python3.6-testsuite-fix.patch: Likewise
  * debian/patches/regression_tests_skip_citus_test.patch: Likewise.

 -- Michael Banck <mbanck@debian.org>  Mon, 02 Sep 2024 14:39:22 +0200
