## patroni 4.0.1

=== debian/changelog ===
patroni (4.0.1-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 12 Sep 2024 15:20:44 +0200
