## patroni 4.0.4

=== debian/changelog ===
patroni (4.0.4-7) unstable; urgency=medium

  * debian/tests/test: Remove data directory after test run.

 -- Michael Banck <mbanck@debian.org>  Wed, 12 Feb 2025 18:39:35 +0100

patroni (4.0.4-6) unstable; urgency=medium

  * debian/tests/test: Run "python3 -m pytest tests" instead of "python3
    setup.py test".
  * debian/rules (override_dh_auto_test): Run pytests at build time as well.
  * debian/control (Build-Depends): Replaced python3-cdiff with python3-ydiff.
  * debian/control (Build-Depends): Removed python3-setuptools.
  * debian/patches/requirements_cdiff.patch: Removed, no longer needed.
  * debian/patches/requirements_setuptools.patch: Likewise.
  * debian/patches/python3.6-testsuite-fix.patch: Likewise.
  * debian/patches/sphinx_autodoc_fix.patch: Likewise.
  * debian/patches/python3.13_support.patch: Refreshed.
  * debian/patches/reproducible_docs.patch: Likewise.
  * debian/patches/fix_bug_slot_former_leader_not_retained_on_failover.patch:
    New patch, fixes a bug where replication slots for a former leader are not
    retained on failover, taken from upstream commit 0bb12473.
  * debian/pg_clonecluster_patroni: Fix deletion of existing instance, thanks
    to Ben Harris (Closes: #1094487).

 -- Michael Banck <mbanck@debian.org>  Tue, 11 Feb 2025 12:20:05 +0100

patroni (4.0.4-5) unstable; urgency=medium

  * Upload to unstable (Closes: #1093605).

 -- Michael Banck <mbanck@debian.org>  Wed, 22 Jan 2025 21:36:33 +0100

patroni (4.0.4-4) experimental; urgency=medium

  * debian/tests/control: Run regression tests first.
  * debian/patches/python3.13_support.patch: New patch, fixes the regression
    test suite for python3.13, taken from parts of upstream pull request #3246.

 -- Michael Banck <mbanck@debian.org>  Tue, 14 Jan 2025 21:25:31 +0100

patroni (4.0.4-3) experimental; urgency=medium

  * debian/patches/reproducible_docs.patch: New patch, adds the
    autodoc_preserve_defaults sphinx autodoc configuration parameter in order
    to make the documentation build (more) reproducible, thanks to James
    Addison (Closes: #1066015).

 -- Michael Banck <mbanck@debian.org>  Mon, 13 Jan 2025 15:58:00 +0100

patroni (4.0.2-2) experimental; urgency=medium

  * debian/patches/py-consul.patch: New patch, adds compatibility with
    py-consul. (Closes: #1083027)

 -- Michael Banck <mbanck@debian.org>  Mon, 28 Oct 2024 09:53:57 +0100
