=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
  pyflakes3,
  python3,
  python3-boto3,
- python3-cdiff,
  python3-click (>= 4.1),
  python3-consul (>= 0.7.0),
  python3-dateutil,
@@ -28,15 +27,16 @@
  python3-psutil,
  python3-psycopg2 (>= 2.6.1),
  python3-pycodestyle,
+ python3-pysyncobj,
  python3-pytest,
  python3-pytest-cov,
- python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
  python3-sphinxcontrib.apidoc,
  python3-tz,
  python3-tzlocal,
  python3-yaml,
+ python3-ydiff,
  sphinx-common,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
