=== debian/tests/control ===
--- 
+++ 
@@ -1,3 +1,18 @@
+# regression tests
+Depends:
+ python3-boto3,
+ python3-consul (>= 0.7.0),
+ python3-etcd (>= 0.4.3),
+ python3-flake8,
+ python3-kazoo,
+ python3-kubernetes,
+ python3-mock,
+ python3-pysyncobj,
+ python3-pytest-cov,
+ @,
+Tests: test
+Restrictions: allow-stderr
+
 # etc3
 Features: test-name=acceptance-etcd3
 Depends:
@@ -61,18 +76,3 @@
  @,
 Test-Command: debian/tests/acceptance raft
 Restrictions: allow-stderr, flaky
-
-# regression tests
-Depends:
- python3-boto3,
- python3-consul (>= 0.7.0),
- python3-etcd (>= 0.4.3),
- python3-flake8,
- python3-kazoo,
- python3-kubernetes,
- python3-mock,
- python3-pysyncobj,
- python3-pytest-cov,
- @,
-Tests: test
-Restrictions: allow-stderr
