## patroni 4.0.5

=== requirements.txt ===
urllib3>=1.19.1,!=1.21
boto3
PyYAML
kazoo>=1.3.1
python-etcd>=0.4.3,<0.5
py-consul>=1.1.1
click>=4.1
prettytable>=0.7
python-dateutil
pysyncobj>=0.3.8
cryptography>=1.4
psutil>=2.0.0
ydiff>=1.2.0,<1.5,!=1.4.0,!=1.4.1
python-json-logger>=2.0.2
