=== debian/changelog ===
patroni (4.0.5-1.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * Changes applied by generate-pgdg-source:
    + Switch python3-ydiff for old python3-cdiff.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 18 Mar 2025 11:01:27 +0100

patroni (4.0.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/avoid_overwriting_configuration_during_boostrap.patch:
    Refreshed.
  * debian/patches/fix_conffile_perms.patch: Likewise.
  * debian/patches/python3.13_support.patch: Removed, included upstream.
  * debian/patches/fix_bug_slot_former_leader_not_retained_on_failover.patch:
    Likewise.
  * debian/patches/cleanup_after_unittests.patch: Likewise.
  * debian/tests/control: Readd needs-root to etcd/ectd3 acceptance tests.
  * debian/tests/control: Run only basic_replication acceptance tests for all
    DCS types except etcd3. 

 -- Michael Banck <mbanck@debian.org>  Tue, 18 Mar 2025 11:01:27 +0100

patroni (4.0.4-8) unstable; urgency=medium

  * debian/tests/acceptance: Make sure subsequent runs of the acceptance tests
    do not fail due to left-over directories or files with different owners.
  * debian/tests/control: Remove needs-root from etcd acceptance tests.
  * debian/tests/control: Switch basic_replication acceptance test from etcd to
    etcd3.
  * debian/tests/control: Remove flaky from all acceptance tests except
    zookeeper.
  * debian/control (Build-Depends): Added python3-setuptools (Closes:
    #1095776).
  * debian/patches/fix_conffile_perms.patch: New patch, fixes the
    postgresql.conf permissions, taken from upstream commit a3c772d (Closes:
    #1062204).
  * debian/patches/cleanup_after_unittests.patch: New patch, cleans up leftover
    data directories after running the unit tests, taken from upstream commit
    626e81d.

 -- Michael Banck <mbanck@debian.org>  Fri, 14 Mar 2025 14:47:32 +0100
