=== debian/control ===
--- 
+++ 
@@ -30,13 +30,14 @@
  python3-pysyncobj,
  python3-pytest,
  python3-pytest-cov,
+ python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
  python3-sphinxcontrib.apidoc,
  python3-tz,
  python3-tzlocal,
  python3-yaml,
- python3-ydiff,
+ python3-cdiff,
  sphinx-common,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
