## patroni 4.0.6

=== debian/changelog ===
patroni (4.0.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/fix_conffile_perms.patch: Removed, included upstream.

 -- Michael Banck <mbanck@debian.org>  Sun, 08 Jun 2025 08:52:19 +0200
