=== debian/tests/control ===
# regression tests
Depends:
 python3-boto3,
 python3-consul (>= 0.7.0),
 python3-etcd (>= 0.4.3),
 python3-flake8,
 python3-kazoo,
 python3-kubernetes,
 python3-mock,
 python3-pysyncobj,
 python3-pytest-cov,
 @,
Tests: test
Restrictions: allow-stderr

# etc3
Features: test-name=acceptance-etcd3-basic
Depends:
 etcd-server,
 moreutils,
 postgresql,
 python3-behave,
 python3-coverage,
 python3-etcd (>= 0.4.3),
 @,
Test-Command: debian/tests/acceptance etcd3 features/basic_replication.feature
# needs-root is required in order to stop a possibly already running etcd
Restrictions: needs-root, allow-stderr

Features: test-name=acceptance-etcd3-full
Depends:
 etcd-server,
 moreutils,
 postgresql,
 python3-behave,
 python3-coverage,
 python3-etcd (>= 0.4.3),
 @,
Test-Command: debian/tests/acceptance etcd3
# needs-root is required in order to stop a possibly already running etcd
Restrictions: needs-root, allow-stderr

# etcd
Features: test-name=acceptance-etcd-basic
Depends:
 etcd-server,
 moreutils,
 postgresql,
 python3-behave,
 python3-coverage,
 python3-etcd (>= 0.4.3),
 @,
Test-Command: debian/tests/acceptance etcd features/basic_replication.feature
# needs-root is required in order to stop a possibly already running etcd
Restrictions: needs-root, allow-stderr

# zookeeper
Features: test-name=acceptance-zookeeper-basic
Depends:
 zookeeperd,
 moreutils,
 postgresql,
 python3-behave,
 python3-coverage,
 python3-kazoo,
 procps,
 @,
Test-Command: debian/tests/acceptance zookeeper features/basic_replication.feature
Restrictions: needs-root, allow-stderr, flaky, skip-not-installable

# raft
Features: test-name=acceptance-raft-basic
Depends:
 moreutils,
 postgresql,
 python3-behave,
 python3-coverage,
 python3-pysyncobj,
 @,
Test-Command: debian/tests/acceptance raft features/basic_replication.feature
Restrictions: allow-stderr
