=== debian/changelog ===
patroni (4.0.7-3~deb13u1) trixie; urgency=medium

  * Upload to stable.

 -- Michael Banck <mbanck@debian.org>  Mon, 20 Oct 2025 14:55:24 +0200

patroni (4.0.7-3) unstable; urgency=medium

  * debian/tests/acceptance: Really make the changes from the last revision
    this time.

 -- Michael Banck <mbanck@debian.org>  Thu, 25 Sep 2025 15:01:53 +0200

patroni (4.0.7-2) unstable; urgency=medium

  * debian/tests/acceptance: Further changes to stopping etcd. If the init
    script exists, use it. Otherwise, if systemd is available, use that. If
    neither are available, do not try to stop etcd.

 -- Michael Banck <mbanck@debian.org>  Thu, 25 Sep 2025 14:20:40 +0200

patroni (4.0.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/startup_scripts.patch: Refreshed.
  * debian/patches/avoid_overwriting_configuration_during_boostrap.patch:
    Likewise.
  * debian/patches/replslot-cluster-type-attribute.patch: Likewise.
  * debian/tests/acceptance: Only stop etcd if init script exists.

 -- Michael Banck <mbanck@debian.org>  Wed, 24 Sep 2025 16:58:33 +0200
