=== debian/rules ===
--- 
+++ 
@@ -25,4 +25,4 @@
 	dh_sphinxdoc /usr/share/doc/patroni/html
 
 override_dh_auto_test:
-	# nothing to do here, see debian/tests/* instead
+	python3 -m pytest tests
