=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/patroni-$1\.tar\.gz/ \
  https://github.com/zalando/patroni/tags .*/v?(\d\S+)\.tar\.gz
