## patroni 4.1.0

=== debian/changelog ===
patroni (4.1.0-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control (Build-Depends): Removed python3-tz (Closes: #1121861).
  * debian/tests/control: Remove python3-mock from autopkgtest dependencies
    (Closes: #1118481).

 -- Michael Banck <mbanck@debian.org>  Fri, 12 Dec 2025 17:12:55 +0100

patroni (4.1.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches/startup_scripts.patch: Refreshed.
  * debian/patches/acceptance_tests_system_patroni.patch: Likewise.
  * debian/patches/replslot-cluster-type-attribute.patch: Removed, included
    upstream.
  * debian/config.yml.in: Remove workaround with empty superuser password, no
    longer needed (and harmful if using the internal default bootstrapping
    method).

 -- Michael Banck <mbanck@debian.org>  Mon, 20 Oct 2025 15:23:59 +0200
