=== debian/control ===
--- 
+++ 
@@ -34,10 +34,9 @@
  python3-sphinx,
  python3-sphinx-rtd-theme,
  python3-sphinxcontrib.apidoc,
- python3-tz,
  python3-tzlocal,
  python3-yaml,
- python3-cdiff,
+ python3-ydiff,
  sphinx-common,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
