=== debian/tests/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
  python3-flake8,
  python3-kazoo,
  python3-kubernetes,
- python3-mock,
  python3-pysyncobj,
  python3-pytest-cov,
  @,
